Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000498TestLinkNew Featurepublic2006-10-08 13:312008-11-07 19:46
ReporterMichael_mar 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0000498: the Headlines of the Test Project should ordered by time.
DescriptionWhen the number of the projects become large, we could not choose the test project conveniently, So I suggest that the Headlines of the Test Project should ordered by time,and the latest project shoud in the top.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0001083)
fman (administrator)
2007-01-22 16:42

We will try to add in future releases, some new ordering option.
(0002500)
fman (administrator)
2007-11-03 14:43

One solution:
add order by ID DESC, then last created that have greater ID will be first
(0002519)
fman (administrator)
2007-11-04 19:18

config option

- Issue History
Date Modified Username Field Change
2006-10-08 13:31 Michael_mar New Issue
2007-01-22 00:46 schlundus Project Testlink 1.6.x => TestLink
2007-01-22 16:42 fman Note Added: 0001083
2007-01-22 16:42 fman Status new => assigned
2007-01-22 16:42 fman Assigned To => fman
2007-02-23 16:05 fman Category General => New Feature
2007-11-03 14:43 fman Note Added: 0002500
2007-11-04 19:18 fman Status assigned => resolved
2007-11-04 19:18 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-04 19:18 fman Resolution open => fixed
2007-11-04 19:18 fman Note Added: 0002519
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker